<?xml version="1.0" encoding="UTF-8"?>

<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.0.0.xsd">
    <methodParameters>
        <parameter id="valued_graph" name="Valued graph">
           
        </parameter>
        <parameter id="transitive_reduction" name="Transitive reduction">
            
        </parameter>
        <parameter id="node_shape" name="Node shape">
          
        </parameter>
        
        <parameter id="use_color" name="Colors in the graph">
           
        </parameter>
        
        <parameter id="selected_color" name="Selected color">
           
        </parameter>
    </methodParameters>
    
</xmcda:XMCDA>